﻿@media all and (min-width: 2470px) {}

@media screen and (max-width: 2070px) {}



@media screen and (max-width: 1600px) {
    .container {
        width: 85%;
    }


}

@media screen and (max-width: 1440px) {
    .contact .box2 {
        margin: 0 15px;
    }



    .nav .nLi h3 a {
        font-size: 16px;
    }

    .subNav ul li {
        padding: 0 20px;
        height: 45px;
        line-height: 45px;
    }

    .subNav ul {
        margin-bottom: 40px;
    }


}

@media screen and (max-width: 1140px) {
    .container {
        width: 95%;
    }

    header {
        display: none;
    }

    .mbheader {
        display: block;
    }

    .font20 {
        font-size: 18px;
    }

    .font18 {
        font-size: 16px;
    }

    .column {
        padding: 30px 0 20px 0;
    }

    .newSlide,
    .newlist,
    .gzzd,
    .fwzn,
    .zbjs,
    .sysaq,
    .tzgg {
        width: 100%;
    }

    .gzzdlist li .dete::before {
        width: 24px;
        height: 24px;
        background-size: cover;
        left: 8px;
    }

    .gzzdlist li .dete {
        width: 90px;
        height: 45px;
        padding-left: 25px;
    }


    .gzzdlist li .title {
        width: 100%;
    }

    .gzzdlist li {
        padding-left: 15px;
    }

    .yqsbSlide .swiper-wrapper {
        left: 0;
    }

    .newSlide .swiper-slide .img img,
    .yqsbSlide .swiper-slide .img img {
        height: auto;
        aspect-ratio: 16 / 9;
    }

    .content3 {
        padding-bottom: 40px;
    }

    .yqsbSlide {
        padding: 0;
    }

    .yqsbSlide .swiper-next,
    .yqsbSlide .swiper-prev {
        width: 36px;
        height: 36px;
    }

    .newlist {
        margin-top: 30px;
    }

    .newlist li {
        margin-bottom: 20px;
    }

    .content2 {
        padding-bottom: 30px;
    }

    .content-links {
        width: 100%;
        margin: 30px 0 0 0;
    }

    .tabCount {
        height: auto;
        padding: 10px;
    }

    .tabCount ul li {
        width: 33.3%;
        flex: auto;
        margin: 10px 0;
    }

    .tabCount ul li .ico {
        margin: 0;
    }

    .tabCount ul li p {
        font-size: 15px;
        margin-top: 5px;
    }

    .banBtn {
        bottom: 10px;
    }

    .banBtn .swiper-next,
    .banBtn .swiper-prev {
        display: none;
    }

    .tzgglist li {
        height: auto;
        margin-bottom: 25px;
    }

    .zbjslist .box .img img {
        height: auto;
    }

    .detail {
        padding: 50px 110px;
    }

    .subNav ul li {
        margin-bottom: 10px;
    }

    .subNav ul {
        margin-bottom: 20px;
    }

    .subNav ul li a {
        font-size: 16px;
    }

    .crumbs {
        padding: 30px 0 15px 0;
        margin-bottom: 30px;
    }

    .ldfglist li {
        padding-left: 20px;
    }

    .picture .info {
        justify-content: space-between;
    }

    .picture li {
        width: calc((100% - 20px) /2);
        margin-right: 0;
        margin-bottom: 20px;
    }

    .picture li .img img {
        height: auto;
        aspect-ratio: 16/9;
    }

    .detail .dtl p img,
    .detail .dtl p video {
        width: 90%;
        height: auto;
        margin: 0 auto;
    }

    .yqsbSlide .swiper-pagination1 {
        display: none;
    }

}

@media screen and (max-width: 768px) {



    .yqlj,
    .column .title .en,
    .footer .foot .right {
        display: none;
    }

    .crumbs .name {
        display: none;
    }

    .column .title .ico img {
        height: 20px;
    }

    .column .title .name,
    .crumbs .name,
    .detail .title {
        font-size: 20px;
    }

    .detail .timer {
        padding: 15px 0 7px 0;
    }

    .detail-page .box {
        width: 100%;
    }

    .detail-page .box a {
        font-size: 15px;
    }

    .footer .foot .left {
        width: 100%;
    }

    .ftlogo img {
        width: 100%;
    }

    .contact .box {
        width: 100%;
        margin: 5px 0;
    }

    .footer .foot {
        padding: 20px 0;
    }

    .contact {
        margin-top: 10px;
    }

    .banq p,
    .banq p a {
        font-size: 14px;
        line-height: 25px;
    }

    .banq p br {
        display: block;
    }

    .fwznlist ul li {
        width: 100%;
        height: auto;
        padding: 15px;
    }

    .fwznlist ul li:nth-child(5),
    .fwznlist ul li:nth-child(6),
    .fwznlist ul li:nth-child(7),
    .fwznlist ul li:nth-child(8) {
        display: none;
    }

    .fwznlist ul li:nth-child(4) {
        margin-bottom: 0;
    }

    .yqsbSlide .swiper-slide .tt {
        padding-bottom: 10px;
    }

    .sysaq ul,
    .tzgglist {
        padding: 20px 15px;
    }

    .sysaq li {
        padding: 10px 0;
    }

    .sysaq li .title {
        margin-bottom: 5px;
    }

    .tzgglist li {
        margin-bottom: 20px;
    }

    .tzgglist ul::before {
        height: calc(100% + 10px);
    }

    .newlist li {
        width: 100%;
        height: auto;
        padding: 20px 15px;
    }

    .newlist li .title {
        margin: 5px 0 12px 0;
    }

    .newlist li .desc {
        height: auto;
    }

    .content1 {
        padding-bottom: 10px;
    }

    .tabCount ul.active {
        align-items: stretch;
    }

    .tabCount ul li .ico {
        width: 65px;
        height: 65px;
    }

    .tabCount ul li .ico img {
        height: 30px;
    }

    .tabCount ul li {
        box-sizing: border-box;
        padding: 0 10px;
    }

    .tabHead .box {
        width: 33.3%;
        height: 40px;
        line-height: 40px;
        font-size: 16px;
        background: rgba(216, 216, 216, .5);
    }

    .tabHead .box.active {
        background: #2873B2;
    }


    .tabHead .box.active a {
        color: #fff;
    }

    .detail {
        padding: 25px 15px;
    }

    .detail .dtl p,
    .detail .dtl p span {
        font-size: 15px !important;
        line-height: 28px !important;
    }

    .ldfglist li {
        width: 100%;
        height: 170px;
        margin-bottom: 20px;
        margin-right: 0;
    }

    .ldfglist li:last-of-type {
        margin-bottom: 0;
    }

    .ldfglist li .name2 {
        color: #2873B2;
        margin: 15px 0 30px 0;
    }

    .picture li {
        width: 100%;
        margin-right: 0;
        padding: 15px;
        margin-bottom: 20px;
    }

    .picture li .img img {
        height: auto;
    }

    .textlist .info li .desc {
        height: 50px;
        -webkit-line-clamp: 2;
        margin-top: 10px;
    }

    .textlist .info li {
        padding: 30px 20px 20px 20px;
        margin-bottom: 35px;
    }

    .textlist .info li .dete::before {
        left: 15px;
        background-size: cover;
        width: 26px;
        height: 26px;
    }

    .textlist .info li .title {
        height: auto;
        -webkit-line-clamp: unset;
    }

    .textlist .info li .dete {
        width: 95px;
        height: 45px;
        padding-left: 40px;
        font-size: 12px;
    }

    .piclist li .img {
        width: 100%;
    }

    .piclist li .img img {
        height: auto;
    }

    .piclist li .text {
        width: 100%;
        padding: 15px 0 0 0;
    }

    .piclist li .desc {
        margin: 10px 0 20px 0;
    }

    .subNav2 ul li {
        padding: 0 15px;
        height: 35px;
        line-height: 35px;
    }

    .subNav2 ul li a {
        font-size: 16px;
    }

    .tabCount ul.jxsfzx li {
        width: 100%;
    }

    .tabCount ul.jxsfzx li a {
        justify-content: flex-start;
    }

    .ywxtlist ul {
        justify-content: space-between;
    }

    .ywxtlist li {
        width: 48%;
        margin-bottom: 25px;
        margin-right: 0;
        height: auto;
        box-sizing: border-box;
        padding: 30px 15px;
    }

    .ywxtlist li .title {
        font-size: 16px;
    }

    .subNav ul {
        overflow-x: auto;
        white-space: nowrap;
        flex-wrap: unset;
    }

    .subNav ul li {
        padding: 0 15px;
    }

    .subNav ul li a {
        font-size: 15px;
    }

}